import serviceAxios from "@/http/index";

export const getNoticeByUserId = () => {
  return serviceAxios({
    url: `/vrone/backend/notices/myNoticeByUser`,
    method: "get",
  });
};

export const getNotice = (data) => {
  return serviceAxios({
    url: `/vrone/backend/notices/${data}`,
    method: "get",
  });
};
